	<?php
	$table = '';
	echo sales_kit ($table);
	function sales_kit (&$table) {
		global $thisPage;
		$table = '';
		$array_link = array (
			array (
				"pdf" => $thisPage."attending/exhibitors-products-profile/images/Database-Exhibitor-as-of-25-Oct.pdf",
				"zip" => $thisPage."attending/exhibitors-products-profile/images/Database-Exhibitor-as-of-25-Oct.pdf"
			)
		);
		foreach ($array_link as $arrLink) {
			if ($table) 
			$table .= '
			<hr class="style15"><br>';			
			$table .= '
			<object data="'.$arrLink["pdf"].'" type="application/pdf" width="100%" height="500px"> 
				<p>It appears you don\'t have a PDF plugin for this browser.
				No biggie... you can <a href="'.$arrLink["pdf"].'">click here to download the PDF file.</a></p>  
			</object>';
			$table .= '
			<div align="center" style="padding:15px 0px 20px 0px">
				<a href="'.$arrLink["zip"].'" class="hvr-sweep-to-right">
					Click to download
				</a>
			</div>';
		}
		return $table;
	}
	?>